Bug 14033 - docs-install-junior сильно не полон
: docs-install-junior сильно не полон
Status: CLOSED FIXED
: ПСПО
(All bugs in ПСПО/bugs)
: snapshot
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-16 16:47 by
Modified: 2008-06-16 12:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-16 16:47:12
docs-install-junior  содержит только первый кадр и последний, и соответственно
текста пежду шагами 1 и 15 нет.
------- Comment #1 From 2008-01-16 17:35:21 -------
Ошибка уже исправлена, правильные версии пакетов находятся в Сизифе:
docs-install-school-0.1-alt1
docs-issue-junior_install-0.1-alt1
docs-issue-school_install-0.1-alt2
docs-install-junior-0.1-alt2
------- Comment #2 From 2008-01-16 18:19:46 -------
Надо бы эти пакеты из Sisyphus переложить в branch. Кирилл, повесь пожалуйста
FR
на перекладывание пакетов, как мантейнер.
------- Comment #3 From 2008-04-17 19:35:19 -------
fixed in beta 200803011 
------- Comment #4 From 2008-06-11 21:32:51 -------
Перевешиваю баги с устаревшего Branch 4.0 / Junior на Junior / bugs.

Извиняюсь за спам.
------- Comment #5 From 2008-06-16 12:43:52 -------
По ошибке перевесил с 4.0/Junior на Junior/bugs. Перевешиваю на Школьный. Сорри
за спам.